

.form_mar{margin-bottom:5px;}


.form_col{margin-top:50px; border:2px solid #d0d0d0; margin:0px; padding:20px 10px 0px 10px; box-shadow:4px 5px 0px #8B8B8B}



.login_btn{ background:#fb5e1c; color:#fff; border:none; position:relative; font-size:20px; padding:0px 20px; cursor:pointer; transition:800ms ease all;
  outline:none; font-family: 'latobold'; text-align:center; letter-spacing:0px; margin:0px 0px;  border-radius:6px;}
.login_btn:hover{background:#f7895a; color:#fff;}


.campaign{ background:#faca3a; color:#000000; border:none; position:relative; font-size:14px; padding:12px 25px; cursor:pointer; transition:800ms ease all;
  outline:none; font-family: 'latoregular'; text-align:center; letter-spacing:0px; margin:40px 0px 0px 0px;  border-radius:6px; text-transform:uppercase;}
.campaign:hover{background:#f6d36a; color:#000000;}

.donate_btn{ background:#fb5e1c; color:#fff; border:none; position:relative; font-size:20px; padding:7px 25px; cursor:pointer; transition:800ms ease all;
  outline:none; font-family: 'latobold'; text-align:center; letter-spacing:0px; margin:5px 0px 20px 0px;  border-radius:6px;}
.donate_btn:hover{background:#f7895a; color:#fff;}





.widebox_black{margin:0px; padding:0px; background:#142340}
.widebox_white{margin:0px; padding:0px; background:#fff}
.widebox_gray{margin:0px; padding:0px; background:#f5f4f4}






.mid_top_cont{margin:0px; padding:0px;}
.mid_top_cont h3{color: #000; font-size:20px; margin:0px 0px 0px 0; padding:40px 0 20px 0px; line-height:40px; font-family: 'Raleway'; text-align:center; text-transform:uppercase; }






.login_box{margin:25% 0px 0px 0px; padding:0px 0px 20px 0px; background:#FFF; overflow:hidden; box-shadow:0px 0px 95px #D0D0D0 }
.login_box h1{margin:0px 0px 30px 0px; padding:20px 0px 20px 0px; color:#fff; text-align:center;  font-size:16px; background:#012df2; text-transform:uppercase;  }
.login_box_img{position:absolute; right:0; margin:-101px 20px 0px 0px;}



.right_contant{margin:0px; padding:0px; text-align:right}
.right_contant p{
font-size: 13px;
color: #fff;
font-weight: normal;
letter-spacing: 0px;
line-height: 18px;
margin: 0 0px 5px 0px;
padding: 2px 20px 0px 0px;}
.dataTables_filter{display:none;}
.dataTables_info{display:none;}
.table_containe{margin:10px 0px 0px 0px; padding:0px 0px;}

.th_header {
    font-size: 14px;
    padding:6px 5px;
	background:#012df2;
	color:#FFF;
	text-align: left; font-weight:600;font-family: 'Segoe UI';
	 }

.td_text{
    border-bottom: 1px solid #000;
    font-size: 14px;
     padding:6px 5px;
	color:#000000;
	text-align: left;
	font-weight: normal; 
}


.pro_header {
    font-size: 14px;
	border-left: 1px solid #bfbfbf;
    padding:20px 5px;
	background:#012df2;
	color:#FFF; 
	text-align:center; font-weight:600;font-family: 'Segoe UI';
	 }
	 
.pro_header:last-child{ border-right: 1px solid #bfbfbf;}	 

.pro_text{
    border-bottom: 1px solid #bfbfbf;
	border-left: 1px solid #bfbfbf;
    font-size: 14px;
     padding:6px 5px;
	color:#000000;
	text-align:center;
	font-weight: normal;height:100px; 
}
.pro_text:last-child{ border-right: 1px solid #bfbfbf;}


.form_text{
    font-size: 13px;
    padding:5px 8px;
	color:#000;
	text-align: right;
	font-weight: normal; white-space:nowrap }
	
.input_form{background-image: none; border:none; border-bottom: 1px solid #6a6a6a; color: #6a6a6a; display: block; font-size:13px;  height:30px;  line-height: 1.42857;  padding: 5px 2px;  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;   width:195px; outline:none }

.myLabel input[type="file"] {
    position: fixed;
    top: -1000px;
}
.myLabel {
      width:100%; border-bottom: 1px solid #6a6a6a; height:21px;
}
.edit_img2{ margin:0px 1px 4px; border:none; float:right}

.form_containe{margin:20px 0px 0px 0px; padding:20px 0px 0px 0px; overflow:hidden}


.all_header_right {
    font-size: 14px;
    border-left: 1px solid #bfbfbf;
    padding:5px 10px;
    color: #FFF;
    font-weight: 600;
    font-family: 'Segoe UI';
}
.all_text_right{
    font-size: 14px;
     padding:6px 5px;
	color:#000000;
	text-align:left;
	font-weight: normal; margin-top:3px;
}
.all_text_right_bg{
    font-size: 14px;
     padding:6px 5px;
	color:#000000;
	text-align:left; background:#f2f2f2;
	font-weight: normal; border-bottom:2px #FFF solid;  
}
.check_box{background:#f2f2f2; padding:5px 30px;}

.all_header {
    font-size: 14px;
    border-left: 1px solid #bfbfbf;
    padding:10px 10px;
    color: #FFF;
    font-weight: 600;
    font-family: 'Segoe UI';
}


.all_text{
    font-size: 14px;
     padding:6px 15px;
	color:#000000;
	text-align:left;
	font-weight: normal;
}
.all_form{background-image: none; border:none; display: block; font-size:13px;  height:40px;  line-height: 1.42857;  padding: 5px 10px;  width:100%; outline:none; background:#f2f2f2 }

.right_form{background-image: none; border:none; display: block; font-size:13px;  height:22px;  line-height: 1.42857;  padding:0px 5px;  width:100%; outline:none; background:#f2f2f2 }


.btn_active{
background-color: #012df2;
border-color: #012df2;
color: #fff;
transition: color 0.2s ease-out 0s, background 1s ease-in 0s;
}









.login_form {
    background-color: #f7f7f7;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 18px;
    height: 56px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;

}
.login_form:focus {
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}


.stylish-input-group .input-group-addon{
    background:none !important; border:none; color:#FFF;
}
.stylish-input-group .form-control{
	border-right:0; 
	box-shadow:0 0 0; 
	border-color:#ccc;
	background:none; border:none;
	color:#FFF; font-size:16px
}
.stylish-input-group button{
    border:0;
    background:transparent;
}